[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Couldn't open a repository

From: Sven Brueggemann <SBrueggemann_at_gmx.net>
Date: 2006-09-03 00:32:53 CEST

Fernando P. Nájera Cano wrote:
> Dear IchBin,
> I> Subeclipse 1.0.3
> I> Subversion 1.3.0R17949
> I> TortoiseSVN 1.4.0.7195
> I> RapidSVN 0.9.3-1
> I> I can and have created a local repository,'file:///SVN-test'
> using TortoiseSVN. I then add some programs using TortoiseSVN. There is
> no problem. I can use the TortoiseSVN repository browser. When I
> try to access this repository with either Subeclipse or RapidSVN I get
> the following errors:

> As you're using TSVN 1.4.x, your working copies are now upgraded,
> and you cannot use any previous version of the Subversion libraries. You
> only have 2 options:

In this case, it doesn't seem to be the working copy format, but the
repository and/or FSFS format (the latter changed from 1 to 2, the former
from 3 to 5).

Since IchBin seems to be just testing, he can either use all tools
build against Subversion 1.4 (if available) or restart testing with
a new repository created with TSVN 1.3.x.

Kind regards

Sven

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Sun Sep 3 00:32:59 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.